#resultbox {
    border: 1px solid #666;
    font-size: 9px;
    font-family: arial;
    padding: 0px;
    display: none;
}

#resultbox div
{
    padding: 0 !important;
    background: none !important;
    border-bottom: 0 none !important;
    height: auto !important;
}

#resultbox div dl {
    padding: 4px;
    width: 242px;
    height: 35px;
    border-bottom: 1px solid #aaa;
}

#resultbox div:last-child dl
{
    border-bottom: 0 none;
}

#resultbox .selected dl {
    background-color: #ffcdaa;
    color: #fff;
    cursor:pointer;
}

#resultbox .unselected dl {
    background-color: #f8f8f8;
    color: #666;
    cursor:pointer;
}

#resultbox dl.friendslist
{
    border-bottom: 1px solid #ff781e;
}

#resultbox .unselected dl.friendslist
{
    background-color: #fff;
}

.namebox {
    margin: 0 3px 0 0;
    padding: 1px 1px 1px 3px;
    border: 1px solid #ff781e;
    float:left;
}

div.friendslist
{
    background-color: #FFF !important;
    border-bottom: 1px solid #ff781e !important;
}

.searchfield {
    border: 0;
}

.searchfield:focus {
    border: 0;
}

div.autocompleteContainer {
    border:1px solid #999999;
    width: 78%;
    float: left;
    font-family: tahoma,verdana,arial,'sans serif';
    font-size:11px;
    margin:0pt 0pt 10px;
    padding: 1px 5px 1px 1px;
}

.phxDialogContent #Messages_WriteForm div.autocompleteContainer {
    border:1px solid #999999;
    width: 68%;
    font-family: tahoma,verdana,arial,'sans serif';
    font-size:11px;
    padding: 1px 5px 1px 1px;
}
.phxDialogContent #Messages_WriteForm #Messages_searchfield {
    width: 101%;
}
.phxDialogContent #Messages_WriteForm #emoticons {
    margin:0 0 20px 28%;
}
.phxDialogContent #Messages_WriteForm #write-message-buttonArea {
    margin:0 0 20px 28%;
}
.phxDialogContent #Messages_WriteForm #emoticons img {
    cursor: pointer;
}


#Create-Form-Autocomplete div.invalid{
background: #ffc6c6;
border: 1px solid #f5c4b7;
}

input.invalidNested{
background: #ffc6c6;
border: 0 none;
}
.deleteMe {
    padding-right: 10px;
    background: url(../Img/delete_me.gif) no-repeat;
    cursor:pointer;
}

#write-message-buttonArea .bArea {
    padding-top: 3px;
    height: 30px;
    width: 250px;
}


/*** new registration autosuggest ***/
.ac_results {
    padding: 0px;
    border: 1px solid #aaa;
    background-color: #F8F8F8;
    overflow: hidden;
    z-index: 99999;
}

.ac_results ul {
    width: 100%;
    list-style-position: outside;
    list-style: none;
    padding: 0;
    margin: 0;
}

.ac_results li {
    border-bottom: 1px solid #aaa;
    margin: 0px;
    padding: 2px 5px;
    cursor: default;
    display: block;
    font-size: 11px;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    line-height: 16px;
    overflow: hidden;
}

.ac_loading {
    background: white url('../Img/ani_loadinglogo_10.gif') right center no-repeat; */
}

.ac_over {
    background-color: #fff0e1;;
}
